BizKitHub
DocsAPI ReferenceLedger/bff/ledger/inventory/detail
getLedgerAdmin BFF

/bff/ledger/inventory/detail

Inventory of a period with its accounts

LedgergetBffLedgerInventoryDetail

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
periodIdstringRequired
Length: 16–24
Exampleexample_periodId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/inventory/detail

get
curl -X GET "https://api.bizkithub.com/bff/ledger/inventory/detail?entityId=example_entityId&periodId=example_periodId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key